## trisquel-mini 2.1-2

=== debian/changelog ===
trisquel-mini (2.1-2) robur; urgency=low

  * Added cheese to recommended

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:52:47 +0200

trisquel-mini (2.1-1) robur; urgency=low

  * Initial Release.

 -- Rubén Rodríguez <ruben@trisquel.info>  Sun, 10 May 2009 13:23:12 +0100
