## trisquel-mini 2.99-1

=== debian/changelog ===
trisquel-mini (2.99-1) dwyn; urgency=low

  * Removed xfce4-mixer-alsa and xfce4-mcs*

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 09 Jul 2009 20:33:38 +0200

trisquel-mini (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 11 Jun 2009 13:56:00 +0200
