=== debian/control ===
Source: trisquel-mini
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-mini
Architecture: all
Priority: optional
Depends: trisquel-mini-data, trisquel-base, trisquel-desktop-common, xfce4, xfce4-terminal, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-thumbnailers, thunar-volman, xfce4-settings, xfce4-mixer, xfce4-panel, xfce4-session, xfce4-terminal, xfce4-utils, xfdesktop4, xfwm4, xdg-utils, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-cpugraph-plugin, xfce4-dict-plugin, xfce4-fsguard-plugin, xfce4-governor-plugin, xfce4-mailwatch-plugin, xfce4-mount-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-places-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-smartbookmark-plugin, xfce4-systemload-plugin, xfce4-verve-plugin, xfce4-weather-plugin, xfce4-xkb-plugin, xfprint4
Recommends: gnome-power-manager, evince-gtk, pidgin, pidgin-otr, pidgin-plugin-pack, transmission-gtk, trisquel-gfxboot-theme-green, trisquel-usplash-theme-green, trisquel-wallpapers-green, trisquel-gdm-theme-green, gthumb, dcraw, abiword, abiword-plugins, totem-mozilla, totem, sylpheed, sylpheed-i18n, sylpheed, sylpheed-i18n, gnumeric-gtk, epiphany-browser, epiphany-extensions, gedit, trisquel-screensaver, gnome-screensaver, cheese
Description: Trisquel metapackage (desktop mini edition).
 Virtual package providing a dependency list for Trisquel base installation.
 Provides a dependency list for a full featured home desktop environment.
 .
