## trisquel-mini 3.4.9-1

=== debian/changelog ===
trisquel-mini (3.4.9-1) awen; urgency=low

  * Dependencies updated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Mar 2010 15:23:18 +0200

trisquel-mini (3.4.9) awen; urgency=low

  * Initial release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 29 Mar 2010 19:32:39 +0200
