=== debian/control ===
Source: trisquel-mini
Section: trisquel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 3.7.3

Package: trisquel-mini
Architecture: all
Priority: optional
Depends: trisquel-base, trisquel-desktop-common, usplash-theme-trisquel, lxde, gdm
Recommends: midori, abiword, exaile, totem, sylpheed, sylpheed-i18n, xchat, pidgin, xfburn, mpaint, epdfview, transmission-gtk
Description: Trisquel metapackage (mini edition).
 Virtual package providing a dependency list for Trisquel base installation.
 Provides a dependency list for a low weight home desktop environment.
 .
