=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep:
	dh_clean
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build
